[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: qemu update 1.5.3 -> newer?


There is a SIG for centos that is running newer versions of
qemu/libvirt. You can find more info about it here
https://wiki.centos.org/SpecialInterestGroup/Virtualization.
On Wed, Sep 12, 2018 at 10:17 AM Jevgeni Zolotarjov
<j.zolotarjov@xxxxxxxxx> wrote:
>
> Hi
>
> Our cloudstack 4.11.1 installation works with qemu-kvm 1.5.3, which is
> shipped with standard Centos7.
> Anyone has a guide about safe way to upgrade to a newer version of qemu?
>
> Best regards,
> Jevgeni